@charset "euc-jp";
/*===========================================
column_new_sp.css
column デザインリニューアル_2020
============================================*/

/* column template */

/* top template */

body{
  font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", arial, "Meiryo", "メイリオ", sans-serif;
}
/* a{
display:block;
} */

@media only screen and (min-width: 1025px) {
  .Wrap.Mypage{
    width:100%;
    margin:0 auto;
  }
  .Mypage .Contents{
    width:480px;
    margin:10px auto 6px auto;
    /*padding-top:50px; */
  }
}
/* iPad */
@media only screen and (min-width: 767px) and (max-width: 1023px) {
  .Wrap.Mypage{
    width:100%;
    margin:0 auto;
  }
  .Mypage .Contents{
    margin:0 auto;
    margin-top:2px;
    /*padding-top:45px; */
  }
}

/* スマートフォン */
@media only screen and (min-width: 320px) and (max-width: 766px) {
  body {
    background: #fff;
  }
  .Wrap.Mypage{
    width:100%;
    margin:0 auto;
  }
  .Mypage .Contents{
    margin:0 auto;
    margin-top:2px;
  }
  .Mypage .Main_Column{
    float:none;
  }
  .Mypage .Side_Column{
    float:none;
  }
}
.Mypage .Main_Column{
  float: none !important;
  width: auto !important;
  padding-top: 0;
  padding-bottom: 21px;
  margin:0 !important;
  word-break: break-all;
}


/* お知らせ */
.Infomation_Box {
	margin: 18px 10px 0 10px;
	border-radius: 4px;
}
.Infomation_Box + .Infomation_Box {
	margin-top: 8px;
}
.Infomation_Box ul {
	background: #fff;
	border: 1px solid #e0e0e0;
	border-radius: 4px;
}
.Infomation_Box ul li {
	padding: 0;
}
.Infomation_Box ul li a {
	padding: 10px 10px 10px 36px;
	position: relative;
	display: block;
}
.Infomation_Box ul li a:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url('https://cdn.netkeiba.com/img.sp/common/img/icon/icon_sprite_nk.png');
	background-repeat: no-repeat;
	-webkit-background-size: 55px 1000px;
	-moz-background-size: 55px 1000px;
	-ms-background-size: 55px 1000px;
	background-size: 55px 1000px;
	vertical-align: middle;
	background-position: -7px -808px;
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -10px;
}
.Infomation_Box ul li a .Infomation_Txt span {
	display: block;
	color: #06389b;
	font-size: 72.23%;
	font-weight: bold;
	line-height: 1.3;
}


.NewColumn_ListWrap {
  position: relative;
  overflow-x: auto;
}
.ColumnList + .Column_MainImgBox {
  margin-top: 10px;
}
.NewColumn_List {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 18px 10px 10px;
  position: relative;
  z-index: 20;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.NewColumn_List li {
  padding-right:4px;
}
.NewColumn_List li a{
  color: #444;
  font-size: 69.5%;
  display: inline-block;
  line-height: 2;
  border-radius: 1em;
  padding: 0 12px;
  white-space: nowrap;
  min-width: 64px;
  text-align: center;
  background: #f3f3f3;
}
.Column_MainImgBox{
  margin-bottom:10px;
}
.Column_MainImgBox a{
  display:block;
  overflow: hidden;
}
.Thumb_Wrapper {
  position: relative;
}
.Column_MainImgBox_Thumb{
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.Column_MainImgBox .SlideTxtArea{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 14px 10px 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.Column_MainImgBox .SlideTxtInner{
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid #ededed;
}
.Content_Cate {
  margin-bottom: 7px;
  color: #888;
  font-size: 61%;
  font-weight: bold;
}
.ContentMainTitle{
  display:-webkit-box;
  display:-ms-flexbox;
  /* display:flex; */
  height: 2.76em;
  margin-bottom: 7px;
  color: #444;
  font-size: 89%;
  line-height: 1.38em;
  font-weight: bold;
  overflow: hidden;
  position: relative;
  word-wrap: break-word;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
.Content_FooterTxt{
  color:#888;
  font-size:55.56%;
  text-align:left;
  line-height:1.2;
}
.ContentsBoxRanking .Content_FooterTxt {
  color: #999;
}
.Column_MainImgBox .SlideTxtArea .Content_FooterTxt,
.ColumnList .List01 .Content_FooterTxt,
.ColumnList .ColumnListBox .Content_FooterTxt,
.ContentsBoxRanking .Content_FooterTxt{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:end;
  -ms-flex-pack:end;
  justify-content: flex-end;
}
.ColumnList .Content_FooterTxt,
.Column_MainImgBox .Content_FooterTxt{
	align-items: baseline;
}
.Column_MainImgBox .Content_FooterTxt{
  font-size:61%;
}
/* .Content_FooterTxt .Icon_Premium01{
  height: 11px;
}
.Content_FooterTxt .Icon_Premium01:before{
  display:block;
} */
.Column_MainImgBox .SlideTxtArea .Category_Keyword,
.ColumnList .List01 .Content_FooterTxt .Category_Keyword,
.ColumnList .ColumnListBox .Content_FooterTxt .Category_Keyword,
.ContentsBoxRanking .ColumnListBox .Content_FooterTxt .Category_Keyword{
  display:block;
  text-align:right;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height:1.2;
}
.Column_MainImgBox .SlideTxtArea .Icon.Icon_Chumoku,
.ColumnList .List01 .Content_FooterTxt .Icon.Icon_Chumoku,
.ColumnList .ColumnListBox .Content_FooterTxt .Icon.Icon_Chumoku,
.ContentsBoxRanking .ColumnListBox .Content_FooterTxt .Icon.Icon_Chumoku{
  display:block;
  text-align:right;
  white-space: nowrap;
}
.Column_MainImgBox .SlideTxtArea .Icon_Chumoku:before{
  margin-right:3px;
  margin-left:5px;
}
.ColumnList .List01{
  padding:0 10px;
}
.ColumnList .List01 li,
.ColumnList .ColumnListBox{
  margin-bottom:10px;
}
.ColumnList .LinkBox_01{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}
.ColumnList .List01 .PhotoThumb_01,
.ColumnList .ColumnListBox .PhotoThumb_01{
  width: 107px;
  height: 80px;
  min-width: 24%;
  overflow: hidden;
  margin-right: 14px;
  position: relative;
  background:#eee no-repeat center /contain;
  border-radius: 4px;
  min-width: 107px;
}
.ColumnList .List01 .Content_Cate,
.ColumnList .ColumnListBox .Content_Cate,
.ContentsBoxRanking .ColumnListBox .Content_Cate{
  font-size:55.56%;
  line-height:1.23;
  margin-bottom:2px;
}
.ColumnList .List01 .ContentMainTitle,
.ColumnList .ColumnListBox .ContentMainTitle,
.ContentsBoxRanking .ColumnListBox .ContentMainTitle{
  margin-bottom:11px;
}
.Content_text{
  width: 100%;
}
.MoreColumnList{
  margin-top:20px;
  padding-bottom:1px;
}
.MoreColumnList .LinkBtn_More{
  display: block;
  width: 79%;
  min-width: 142px;
  margin: 0 auto;
  position: relative;
  color: #666;
  font-size: 61%;
  font-weight: bold;
  text-align: center;
  border: 1px solid #e0e0e0;
  border-radius: 1.27em;
  line-height: 2.55;
}
.MoreColumnList .Icon_Arrow{
  display: inline-block;
  position: relative;
  vertical-align: middle;
  margin-left: 13px;
  width: 9px;
  height: 7px;
  background: url(../img/icon/icon_sprite_column.png?20180723) no-repeat;
  -webkit-background-size: 70px auto;
  -moz-background-size: 70px auto;
  background-size: 70px auto;
  background-position: -26px -85px;
}
.ContentsBoxRanking .SubTitle h3::before{
  content:"";
  display:inline-block;
  width:16px;
  height:16px;
  background:url(../img/icon/icon_sprite_column.png?20180723)no-repeat;
  background-size:70px auto;
  background-position:0 0;
  vertical-align: text-bottom;
  margin-right:7px;
}
.ContentsBoxRanking .PopularIcon:before{
  background-position:-24px -20px;
}
.ContentsBoxRanking .ChumokuIcon::before {
  background-position: -24px 0;
}
.ContentsBoxRanking .ColumnListBox{
  margin-bottom:30px;
}
.ContentsBoxRanking .PhotoThumb_01{
  width: 96px;
  min-height:72px;
  margin-right:10px;
  border-radius: 4px;
  background:no-repeat center / contain;
}

.NewsSearchWrap {
  padding-bottom: 15px;
}
.NewsSearchWrap .Title_Sec {
  margin-top: 23px;
}
.NewsSearchWrap .Sub_Title {
  color: #888;
  font-size: 72.22%;
  font-weight: bold;
  text-align: left;
  margin-bottom: 10px;
}

.SearchResultCount {
  color: #888;
  font-size: 72.23%;
  font-weight: bold;
  text-align: left;
  margin: 0 10px 15px;
}
.SearchResultCount strong{
  color: #444;
}
.Key_Search_Box {
  padding: 0 10px;
}
.Key_Search_Box_Inner{
  padding:0 10px;
  margin-bottom:5px;
}
.Key_Search_Box + div {
  margin-top: 15px;
}
.Key_Search{
  display:table;
  width:100%;
}
.Key_Search_Input {
  background: #fff;
  border: 1px solid #cacaca;
  border-radius: 4px;
  overflow: hidden;
}
.InputTxt_Form_Box{
  width:100%;
}
.InputTxt_Form_Box,
.Submit_Btn_Box{
  display:table-cell;
  vertical-align: middle;
}
.InputTxt_Form_Box input,
.InputTxt_Form_Box textarea{
  -webkit-appearance: none;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  border: none;
  border-radius: 4px;
  padding: 1px 9px 0;
  width: 100%;
  height: 35px;
  line-height: 35px;
  outline: none;
  background: #fff !important;
}
.Submit_Btn_Box input{
  background: #fff url(../img/icon/icon_search01_new.png) no-repeat;
  background-position: center;
  background-size: 14px;
  width: 40px;
  height: 35px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border: none;
  outline: none;
}
.Column_Category_List{
  padding:0 5px 0 10px;
}
.Column_Category_List ul{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.Column_Category_List li{
  display:block;
  margin-top:10px;
  margin-right:6px;
}
.Column_Category_List li a{
  color: #03a;
  font-size: 72%;
  font-weight: bold;
  display: block;
  line-height: 2;
  border-radius: 1em;
  padding: 0 1em;
  white-space: nowrap;
  min-width: 56px;
  text-align: center;
  border: 1px solid #e1e1e1;
  background: #fff;
}
.Txt_Form:placeholder-shown {
  color: #c9c9c9;
  font-weight: bold;
}
.ColumnBnr{
  padding:0 10px;
}
.ColumnBnr + .ColumnBnr{
  margin-top: 24px;
}
.ColumnBnr a{
  display: block;
  border-radius: 4px;
  overflow: hidden;
/*  -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.2);*/
  box-shadow: none;
}
.ColumnBnr img{
  width:100%;
  height:auto;
  vertical-align: top;
}
.MovieList01 {
  padding-left: 10px;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  white-space: nowrap;
  margin-top: 8px;
  padding-bottom: 10px;
}
.MovieList01 .MovieListItem{
  width: 403px;
  display: inline-block;
  padding-top: 3px;
  vertical-align: top;
}
@media (max-width: 415px) {
  .MovieList01 .MovieListItem {
    width: 348px;
  }
}
@media (max-width: 376px) {
  .MovieList01 .MovieListItem {
  width: 315px;
  }
}
@media (max-width: 361px) {
  .MovieList01 .MovieListItem {
    width: 302px;
  }
}
@media (max-width: 321px) {
  .MovieList01 .MovieListItem {
    width: 268px;
  }
}
.MovieList01 .MovieListItem a{
  display:block;
  position:relative;
}
.MovieList01 .MovieListItem .PickupPhoto{
  width: 100%;
  margin-bottom: 10px;
  overflow: hidden;
  white-space: normal;
  border-radius: 4px;
  position: relative;
}
.MovieList01 .MovieListItem .PickupPhotoImg{
  width: 100%;
  border-radius: 4px;
  overflow: hidden;
  margin-right: 10px;
  background: #eee;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.MovieList01 .MovieListItem .PickupPhotoImg:after{
  content: "";
  display: block;
  padding-top: 56.3%;
}
.MovieList01 .PickupPhoto video{
  display:block;
}
.MovieList01 .MovieListItem .Mv_Time{
  color: #fff;
  font-size: 62.94%;
  line-height: 1.59;
  background: #000;
  padding: 0 4px;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.MovieListItem .MovieListTitle{
  color: #333;
  font-size: 88.89%;
  font-weight: bold;
  overflow: hidden;
  line-height: 1.5;
  position: relative;
  word-wrap: break-word;
  text-overflow: ellipsis;
  white-space: normal;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 3em;
  margin-bottom: 6px;
}
.MovieList01 .MovieListItem .MovieListFoot{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.MovieListItem .MovieListFoot .MovieName,
.MovieListItem .MovieListFoot .MovieTime {
  display: block;
  color: #999;
  font-size: 61.12%;
  white-space: nowrap;
  line-height: 1.2;
}
.MovieList01 .MovieListFoot .MovieName{
  text-align: left;
  text-overflow: ellipsis;
  overflow: hidden;
}
.TvInfoList .FreeIcon {
  position: absolute;
  display: block;
  padding: 5px 8px;
  color: #fff;
  font-size: 0.625rem;
  font-weight: bold;
  background-color: #3251bc;
  border-radius: 4px;
}
.TvInfoList .MovieListItem .FreeIcon {
  top: 10px;
  right: 10px;
}
.ColumnPaddockList ul,
.ColumnPaddockList_SubTitle {
  padding-left: 10px;
  padding-right: 10px;
}
.ColumnPaddockList .List02 {
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 28px;
}
.ColumnPaddockList .List02 li {
  width: 48%;
}
.ColumnPaddockList .List02 li:nth-of-type(n+3) {
  margin-top: 21px;
}
.ColumnPaddockItem_Thumb{
  margin-bottom:10px;
}
.ColumnPaddockItem_Thumb img{
  width:100%;
  vertical-align:top;
  border-radius:4px;
}
.ColumnPaddockItem_Category{
  color:#666;
  font-size:56%;
  font-weight: bold;
  margin-bottom:3px;
}
.ColumnPaddockItem_Category .lbl_now,
.ColumnPaddockItem_Category .lbl_end{
  color: #fff;
  padding: 3px 4px 2px;
  display: inline-block;
  border-radius: 4px;
  margin-right: 7px;
}
.ColumnPaddockItem_Category .lbl_now{
  background: #03a;
}
.ColumnPaddockItem_Category .lbl_end{
  background: #888;
}
.ColumnPaddockItem_Title {
  color: #444;
  font-size: 78%;
  line-height: 1.38;
  overflow: hidden;
  position: relative;
  word-wrap: break-word;
  text-overflow: ellipsis;
  white-space: normal;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 2.76em;
}
.ColumnPaddockList.Contents_Box{
  margin-bottom: 20px;
}
/* /top template */

/* detail template */
.Column_Title_Box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* padding: 18px 18px 15px; */
  padding:0;
  padding-top: 18px;
  /* margin-bottom: 30px; */
  margin-bottom: 10px;
  position: relative;
}
.Column_Title_Text{
  width:100%;
}
.Column_Title_Img{
  width: 100%;
}
.favorite_box{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px 18px;
  font-size: 78%;
  border-radius: 4px;
}
.favorite_box .disp_none{
  display: none;
}
.favorite_text{
  display: flex;
  align-items: center;
  color: #444;
  font-size: 0.875rem;
}
.favorite_text a{
  margin-right: 10px;
}
.Column_MainTitle{
  color: #888;
  font-size: 77.78%;
  font-weight: bold;
}
.Column_Fav a{
  background: #fff;
  display: block;
  width: 38px;
  height: 38px;
  border-radius: 19px;
  position: relative;
  box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.2);
}
.Column_Fav a:before {
  content: '';
  display: block;
  width: 19px;
  height: 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  background: url(../img/icon/icon_sprite_column.png?20210831) no-repeat;
  -webkit-background-size: 70px auto;
  -moz-background-size: 70px auto;
  background-size: 70px auto;
  background-position: -.5px -126px;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.Column_Fav.Registered a {
  background-color: #3251bc;
  box-shadow: none;
}
.Column_Fav.Registered a:before {
  background-position: -1px -85px;
}
.modal-overlay{
  display: none;
  /* position: absolute; */
  position:fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,.3);
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 1000;
}
.Fav_Modal{
  background: #fff;
  border-radius: 4px;
  padding: 10px;
  position: absolute;
  /* top: 169px; */
  /* top: 8%; */
  top: 40%;
  left: 50%;
  z-index: 1001;
  width: 92%;
  max-width: 355px;
  transform: translateX(-50%);
}
.Fav_Modal_Title {
  color: #777;
  font-size: 78%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 37px;
}
.Fav_Modal_MainTitle {
  color: #333;
  font-size: 83%;
  line-height: 1.47;
  padding: 0 10px;
  margin-bottom: 30px;
}
.Fav_Modal_MainTitle strong {
  font-weight: bold;
}
.Fav_Modal_CloseBtn01 {
  margin-bottom: 22px;
}
.Fav_Modal_CloseBtn01 a,
.Fav_Modal_OKBtn a{
  display: block;
  color: #777;
  font-size: 72%;
  line-height: 3.46;
  text-align: center;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  width: 100%;
}
.Fav_Modal_Note {
  color: #666;
  font-size: 72%;
  line-height: 1.38;
}
.Fav_Modal_Close {
  position: absolute;
  top: 5px;
  right: 8px;
}
.Fav_Modal_Close a {
  display: block;
  width: 30px;
  height: 30px;
}
.Column_Head_Box {
  padding: 0 18px 23px;
  position: relative;
}
.Column_Title {
  color: #333;
  font-size: 111.1%;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 12px;
}
.Column_Head_Box .Column_Title {
  color: #333;
  font-size: 111.1%;
  line-height: 1.35;
  margin-bottom: 8px;
}
.Column_Data_Time {
  color: #666;
  font-size: 61.12%;
  white-space: nowrap;
  text-align: right;
  position: relative;
  /* padding-right: 45px; */
  padding-right:0px;
}
.List_DataIcon {
  display: inline-block;
}

.Column_Data_Time .AppOnlyIcon01 {
	display: inline-block;
	color: #2d4ebf;
	border: 1px solid #2d4ebf;
	padding: 5px;
	margin: -6px 5px;
}

.Column_Data {
  margin-top: 18px;
}
.Column_Data a{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
}
.Column_Data_Thumb {
  width: 40px;
  height: 40px;
  margin-right: 7px;
  border-radius: 20px;
  overflow: hidden;
}
.Column_Data_Thumb img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.Column_Name {
  font-size: 72.22%;
  font-weight: bold;
  padding-left: 5px;
  margin-bottom: 4px;
  line-height: 40px;
}
.Column_Detail_Txt_Box {
  color: #444;
  font-size: 89%;
  line-height: 1.75;
  padding: 0 18px;
  margin-bottom: 30px;
  position: relative;
}
.Column_Detail_Txt_Box > div,
.Column_Detail_Txt_Box_inner > div{
  line-height: 1.75;
  word-wrap: break-word;
  word-break: break-all;
  white-space: normal;
}
.Column_Detail_Txt_Box > div.ColumnRead,
.Column_Detail_Txt_Box_inner > div.ColumnRead{
  color: #666;
  background: #f3f3f3;
  padding: 20px 16px;
  margin: 25px 0;
}
.Column_Detail_Txt_Box > div.ColumnRead p:first-of-type,
.Column_Detail_Txt_Box_inner > div.ColumnRead p:first-of-type{
  margin-top:0;
}
.Column_Detail_Txt_Box > div.ColumnRead p:last-of-type,
.Column_Detail_Txt_Box_inner > div.ColumnRead p:last-of-type{
  margin-bottom:0;
}
.Column_Detail_Txt_Box > div.CloseTxt,
.Column_Detail_Txt_Box_inner > div.CloseTxt {
	text-align: right;
	color: #888;
	font-size: 93.7%;
}
.Column_Detail_Txt_Box h2:first-of-type{
  margin-top:0;
}
.Column_Detail_Txt_Box h2{
  margin-top:1.75em;
  margin-bottom:1.75em;
  line-height: 1.5;
}
.Column_Detail_Txt_Box .Photo_Block_01 + .Photo_Block_01{
  margin-top:1.75rem;
}
.Column_Detail_Txt_Box p{
  margin-top:1.75em;
  margin-bottom:1.75em;
  color: #444;
  font-size: 100%;
  line-height: 1.75;
}
.Column_Detail_Txt_Box p + a{
  display:inline-block;
  margin-top: -1.5rem;
}
.Column_Detail_Txt_Box p span{
  margin-right:0.5em;
  font-weight: bold;
}
.ColumnRead p{
  color: #666;
}
.ColumnArticle_Body .Photo_Block_01,
.ColumnArticle_Body .Photo_Block_02 {
  text-align: center;
  margin: 7px 0 0;
}
.ColumnArticle_Body .Photo_Block_01 img,
.ColumnArticle_Body .Photo_Block_02 img{
  max-width: 100%;
  max-width: calc(100% + 36px);
  max-height: 100%;
  width: 100%;
  width: calc(100% + 36px) !important;
  height: auto;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.ColumnArticle_Body .Photo_Block_01 p,
.ColumnArticle_Body .Photo_Block_02 p{
  color: #888;
  font-size: 80%;
  line-height: 1.4;
  padding: 6px 18px 0;
  text-align: left;
  background: #fff;
  margin: 0 -18px;
  background: #fff;
}
.attention_button {
          width: 60%;
        text-align: center;
        margin: 0;
}
.attention_button .Chumoku_Btn_Box {
  margin: 0;
}
.attention_button a {
  display: block;
}
.Chumoku_Btn_Inner {
        color: #444;
        font-size: 78%;
        border-radius: 4px;
        box-shadow: none;
        border: solid 1px #C9C9C9;
        border-radius: 28px;
        margin-right: 2%;
}
.Chumoku_Btn_Inner span.Chumoku_Btn_Txt {
        display: inline-block;
        width: 4em;
        text-align: center;
          line-height: 29px;
          font-size: 85%;
        width: 50%;
}
.attention_button .Icon_ColumnBtn {
  background: #fff;
  display: inline-block;
  width: 24px;
  height: 28px;
  position: relative;
  vertical-align: middle;
}
.Icon_Chumoku:before {
  content: '';
  display: inline-block;
  background: url(../img/icon/icon_sprite_column.png) no-repeat;
  background-size: 70px auto;
  background-position: 0 -1px;
  width: 13px;
  height: 13px;
  margin-right: 3px;
  margin-left: 5px;
  vertical-align: top;
}
.attention_button .Icon_ColumnBtn.Icon_Chumoku:before {
  content: '';
  display: block;
  background: url(../img/icon/icon_sprite_column.png) no-repeat;
  background-size: 70px auto;
  background-position: -46px 0;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -9px;
  margin-left: -9px;
}
.Column_Pager_Btn {
  padding: 0 18px;
}
.Column_Pager_Btn ul {
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
}
.Column_Pager_Btn li {
  width: 47%;
}
.Column_Pager_Btn a {
  color: #666;
  font-size: 83.34%;
  font-weight: bold;
  display: block;
  padding: 14px 7px 21px 30px;
  position: relative;
}
.Column_Pager_Btn .Next_Page a {
  text-align: right;
  padding: 14px 30px 21px 7px;
}
.Column_Pager_Btn .Previous_Page a:before,
.Column_Pager_Btn .Next_Page a:before {
  content: '';
  width: 7px;
  height: 7px;
  border-top: 2px solid #888;
  border-radius: 2px;
  vertical-align: middle;
  position: absolute;
  top: 17px;
}
.Column_Pager_Btn .Previous_Page a:before {
  border-left: 2px solid #888;
  left: 7px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.Column_Pager_Btn .Next_Page a:before {
  border-right: 2px solid #888;
  right: 7px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.Column_Pager_Btn a .Pager_Title {
  font-size: 93.34%;
  font-weight: normal;
  line-height: 1.33;
  display: block;
  text-align: left;
  margin-top: 18px;
  height: 2.56em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.TopBtnBox_01,
.LinkBtn_BackNumber{
  padding: 0 18px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.TopBtnBox_01 a, .LinkBtn_BackNumber a, .MovieEnqBtn a {
  color: #666;
  font-size: 72%;
  line-height: 3.08em;
  text-align: center;
  display: block;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  position: relative;
}
.LinkBtn_BackNumber a {
  text-align: left;
  padding-left: 34px;
}
.LinkBtn_BackNumber a:before {
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background: url(../img/icon/icon_sprite_column.png?20180723) no-repeat;
  background-size: 70px auto;
  background-position: -46px -64px;
  position: absolute;
  top: 50%;
  left: 10px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.TopBtnBox_01 a:after,
.LinkBtn_BackNumber a:after,
.MovieEnqBtn a:after {
  content: '';
  width: 8px;
  height: 8px;
  border-right: 1px solid #d3d3d3;
  border-top: 1px solid #d3d3d3;
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
.ArticleKeywords {
  margin: 30px 16px;
  padding: 20px 16px 16px;
  background-color: #f7f7f7;
}
.ArticleKeywords_Title {
  margin-bottom: 30px;
  color: #222;
  font-size: 78%;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.ArticleKeywords_List {
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 0 -20px;
}
.ArticleKeywords_List li {
  margin: 0 0 10px 20px;
  font-size: 56%;
}
.ArticleKeywords_List li a {
  color: #666;
  display: inline-block;
}
.ArticleKeywords_List li a::before {
  content: "#";
  margin-right: 3px;
}
.cheer_message_box {
  padding: 0 18px;
  margin-bottom: 18px;
  color: #777;
}
.cheer_message_box .bg_line {
  border: 1px solid #e7e7e7;
  padding: 18px;
}
.cheer_message_title {
  font-size: 72%;
  font-weight: bold;
}
.cheer_message_box p {
  font-size: 72%;
  line-height: 1.5;
  margin: 9px 0;
}
.cheer_message_box_btn a {
  color: #666;
  font-size: 78%;
  font-weight: bold;
  text-align: center;
  border: 1px solid #888;
  border-radius: 4px;
  line-height: 3.21;
  display: block;
}
.ColumnInfo {
  color: #777;
  background: #ededed;
  border: 1px solid #e7e7e7;
  margin: 0 18px;
  padding: 16px 12px 15px;
}
.ColumnInfo dt {
  width:100%;
  float:none;
}
.ColumnInfo dt a{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.ColumnInfo dt img {
  width: 40px;
  height: auto;
  border-radius: 50%;
}
.ColumnInfo dd {
  font-size: 67%;
  margin-top: 10px;
  padding-left: 10px;
}
.ColumnInfo p, .ColumnInfo div {
  line-height: 1.42;
}
.ColumnInfo dt p{
  margin-left:10px;
  font-size: 72.22%;
}
.ColumnList ul.List01 {
  padding: 0 10px;
}
.ContentsBoxRanking .ColumnListBox:last-of-type,
.ColumnList .List01 li:last-of-type {
  margin-bottom: 0;
}

.Column_Detail_Txt_Box.App_Induction{
	margin-bottom: 180px;
  padding:0;
}
.Column_Detail_Txt_Box.App_Induction .Column_Detail_Txt_Box_inner{
  overflow: hidden;
  padding:0 18px;
}
.Column_Detail_Txt_Box_inner{
	height:auto;
	/* overflow: hidden; */
}
.ColumnArticle_Body .Column_Detail_Txt_Box_inner .Photo_Block_01 img,
.ColumnArticle_Body .Column_Detail_Txt_Box_inner .Photo_Block_02 img {
  max-width: calc(100% + 45px);
  width: calc(100% + 45px) !important;
}
.Column_Detail_ReadMore{
	position: absolute;
	bottom: -30px;
	left:0;
	width: 100%;
	height:100px;
	padding-top: 110px;
	text-align: center;
	background: linear-gradient(180deg,rgb(255, 255, 255, 0) 0%,rgb(255, 255, 255, 1) 60%);
}
.Column_Detail_ReadMore a.AppRead{
	display: block;
	margin: auto;
	width:71.2%;
	padding:16px 0;
	text-align: center;
	background: #3251bc;
	color:#fff;
	font-size: 15px;
	font-weight: bold;
	border-radius: 4px;
	cursor: pointer;
	transition: bottom 0.2s;
}
.Column_Detail_ReadMore .NkIcon01 {
	display: inline-block;
	position: relative;
	width: 26px;
	height: 15px;
	margin-right: 10px;
}
.NkIcon01 img {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -13px;
}
.Column_Detail_ReadMore p.BrowserRead{
	display: inline-block;
	margin-top:20px;
	color:#666;
	border-bottom:1px solid #707070;
	font-size:77.78%;
	font-weight: bold;
	line-height: 1.44;
	cursor: pointer;
}
.Column_Detail_ReadMore p.AppInfoLink{
	display: inline-block;
	margin-top: 20px;
	color: #03a;
	border-bottom: 1px solid #03a;
	font-size: 77.78%;
	font-weight: bold;
	line-height: 1.44;
	cursor: pointer;
}
.Column_Detail .SpInfoModal .app_storeImg{
	display: block;
	margin: auto;
	width: 147px;
}
.Column_Detail .SpInfoModal .app_storeImg img{
	width:100%;
}




.shere {
    display: flex;
    justify-content: stretch;
    align-items: center;
    width: 78.4%;
    margin: 52px auto 44px;
}
      .Sns_Box{
          width: 33%;
          margin-left: 2%;
      }
      .Sns_Btn_Box {
        display: flex;
        text-align: center;
      }
.Sns_Btn_Box li{
  display:block;
  width:33.3%;
}
.Sns_Btn_Box li + li {
  margin-left: 10px;
}
.Sns_Btn {
  display: block;
  position: relative;
}
.Sns_Btn.fb{
  padding-left: 15px;
}
.Sns_Btn:before{
  content:"";
  position: absolute;
  width:25px;
  height:25px;
  top:50%;
  left: 10px;
  transform: translate(0,-50%);
}
.Sns_Btn.tw:before{
  background: url(../img/icon/icon_x2.png) no-repeat center / contain;
}
.Sns_Btn.fb:before{
  background: url(../img/icon/icon_facebook2.png) no-repeat center / contain;
}
.Sns_Btn.line:before{
  background: url(../img/icon/icon_line2.png) no-repeat center / contain;
}
@media screen and (max-width:360px){
.Sns_Btn:before{
    width:18px;
    height:18px;
    left: 5px;
  }
.Sns_Btn_Box li + li {
    margin-left: 5px;
  }
}
.Column_Fav_Txt_Box{
  padding:0 10px 18px;
}
.Column_Fav_Txt_Box+.ContentMainTitle{
  margin:0 10px 7px;
}
/* /detail template */

/* profile template */
.ColumnWriterBacknumber {
  padding: 16px 10px 0;
}
.ColumnWriter_Profile {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  border: 1px solid #e0e0e0;
  padding: 15px 15px 16px;
  margin-bottom: 20px;
}
.ColumnWriter_Thumb {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  overflow: hidden;
}
.ColumnWriter_Thumb img {
  width: 100%;
  height: auto;
}
.ColumnWriter_Txt {
  padding-left: 10px;
  padding-top: 3px;
}
.ColumnWriter_Copy {
  color: #777;
  font-size: 72%;
  font-weight: bold;
  margin-bottom: 8px;
}
.ColumnWriter_Name {
  color: #444;
  font-size: 100%;
  font-weight: bold;
  margin-bottom: 6px;
}
.ColumnWriter_Name span {
  color: #cacaca;
  font-size: 56%;
  font-weight: normal;
  margin-left: 7px;
}
.ColumnWriter_Category {
  color: #888;
  font-size: 56%;
}
.ColumnWriterBacknumberSubTitle {
  color: #666;
  font-size: 83%;
  font-weight: bold;
  margin-bottom: 20px;
}
.Column_List li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  margin-bottom: 20px;
  position: relative;
}
.Column_List li a {
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.Column_Title_Thumb {
  width: 80px;
  height: 80px;
  min-width: 80px;
  text-align: center;
  border-radius: 4px;
  overflow: hidden;
  margin-right: 10px;
  position: relative;
}
.Column_Title_Thumb img {
  max-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.Column_List_Title {
  color: #444;
  font-size: 94%;
  font-weight: bold;
  line-height: 1.38em;
  margin-top: 2px;
  margin-bottom: 5px;
  overflow: hidden;
  position: relative;
  word-wrap: break-word;
  text-overflow: ellipsis;
  white-space: normal;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-height: 2.6em;
}
.Column_List_Name {
  color: #666;
  font-size: 78%;
  font-weight: bold;
}
.Column_List_Update {
  color: #999;
  font-size: 56%;
  position: absolute;
  bottom: 0;
  left: 90px;
}
.ColumnWriterInfo {
  background: #ededed;
  padding: 21px 21px 21px 18px;
  margin-top: 30px;
}
.ColumnWriterInfo p, .ColumnWriterInfo > div {
  color: #666;
  font-size: 83%;
  line-height: 1.47;
}
.Column_WeeklyList .Column_Title_Text,
.NewColumn_Slide .Column_Title_Text {
  margin-right: 12px;
  /* padding-left: 90px; */
  padding-left:0;
}

/* post form */
.Tarekomi_Input_Box{
  margin:0;
}
.Tarekomi_Confirm_Box {
  padding: 18px 10px;
  margin-top: -40px;
}
.Tarekomi_Confirm_Box .Inner_Txt {
  padding: 0 0 10px;
}
.Tarekomi_Confirm_Box dl{
  margin:0;
  border:none;
}
.Tarekomi_Confirm_Box dl dt {
  margin: 0 0 10px 0;
  font-size: 72.22%;
  font-weight: bold;
  color: #888;
}
.Tarekomi_Confirm_Box dl dd {
  color: #333;
  font-size: 77.78%;
  line-height: 1.5;
  margin: 0 0 17px 0;
  border:none;
  padding:0;
  font-weight: normal;
}
.Tarekomi_Confirm_Box dl dd.Source_URL {
  word-break: break-all;
}
.Tarekomi_Confirm_BtnBox {
  padding-top: 16px;
}
.Tarekomi_Confirm_BtnBox > input {
  margin-top: 14px;
}
.FormItem_Cancel_Btn {
  cursor: pointer;
  display: block;
  color: #03a;
  font-size: 77.78%;
  font-weight: bold;
  line-height: 3.21;
  text-align: center;
  background: #fff;
  border: 1px solid #3251bc;
  border-radius: 7px;
  width: 100%;
  cursor: pointer;
  display: block;
}
.FormItem_Submit_Btn {
  cursor: pointer;
  display: block;
  color: #fff;
  font-size: 77.78%;
  font-weight: bold;
  line-height: 3.21;
  text-align: center;
  background-color: #3251bc;
  border: 1px solid #3251bc;
  border-radius: 7px;
  width: 100%;
  cursor: pointer;
  display: block;
}

/* post form */

/* /profile template */

/* column footer */
.OpinionBtn {
  padding: 12px 10px;
  max-width: 375px;
  margin: auto;
}
.OpinionBtn > p {
  font-size: 0.875rem;
  margin-bottom: 12px;
  text-align: center;
}
.OpinionBtn a {
  background-color: #fff;
  border: 1px solid #999;
  border-radius: 7px;
  display: block;
  height: 45px;
  padding: 16px 15px 15px;
  font-size: 0.875rem;
  text-align: center;
  font-weight: bold;
  color: #444;
}
.UserRank .Rank_InfoText{
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 14px;
}
@media screen and (max-width:360px){
  .UserRank .Rank_InfoText{
    font-size: 12px;
  }
}
.ColumnBacknumber .Column_UserPost a{
  display: block;
  width: 90%;
  margin: auto;
  margin-bottom: 15px;
  text-align: center;
  padding: 15px 0;
  border-radius: 4px;
  border: 1px solid #e0e0e0;
  color: #666;
  font-size: 72%;
}
[data-news-num="NewsID_RankingList"] .ContentsBoxRanking,
[data-news-num="NewsID_AttentionRankingList"] .ContentsBoxRanking,
[data-news-num="NewsID_CommentatorList"] .ContentsBoxRanking {
  padding: 0 10px 10px;
}
/* /column footer */


/*---------------------------------
アプリでもっと見る　レース共通
---------------------------------*/
.App_ReadMore a.AppRead{
  display: block;
  margin: auto;
  width:71.2%;
  padding:16px 0;
  text-align: center;
  background: #3251bc;
  color:#fff;
  font-size: 15px;
  font-weight: bold;
  border-radius: 4px;
  cursor: pointer;
  transition: bottom 0.2s;
}
.App_ReadMore .NkIcon01 {
  display: inline-block;
  position: relative;
  width: 26px;
  height: 15px;
  margin-right: 10px;
}
.App_ReadMore .NkIcon01 img {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -13px;
}

/* /column template */
